SIMVoleon, SoQt rebuilt against Coin3 on f22 and rawhide

Richard Shaw hobbes1069 at gmail.com
Fri Feb 27 13:56:29 UTC 2015


I'm not sure if it will be a problem or not but FreeCAD 0.15 will require
Coin3 and as far as I know will still require python-pivy which is
currently built against Coin2.

Thoughts?

Thanks,
Richard
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.fedoraproject.org/pipermail/devel/attachments/20150227/8d39e8ca/attachment.html>


More information about the devel mailing list